OgreGTKGLSupport.h File Reference
`#include "OgreGLSupport.h"`
`#include <gtkmm/main.h>`
`#include <gtkglmm.h>`

Go to the source code of this file.

## Classes

class | Ogre::GTKGLSupport
| GL support in a GTK window. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24